Reference record for OID 1.3.6.1.4.1.232.0.136002071

Parent
1.3.6.1.4.1.232.0 (0)
Node code
136002071
Node names
  • mngmtAgentTrap_2071
  • mngmtAgentTrap-2071
Numeric OID
1.3.6.1.4.1.232.0.136002071
URN notation
urn:oid:1.3.6.1.4.1.232.0.136002071
ASN.1 notation

{1 3 6 1 4 1 232 0 136002071}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 mngmtAgentTrap-2071(136002071)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/136002071
  • /ISO/Identified-Organization/6/1/4/1/232/0/136002071
  • /ISO/3/6/1/4/1/232/0/136002071
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap_2071
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap-2071
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/mngmtAgentTrap_2071
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/mngmtAgentTrap-2071
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap_2071
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap-2071
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap_2071
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap-2071
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/mngmtAgentTrap_2071
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/mngmtAgentTrap-2071
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/mngmtAgentTrap_2071
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/mngmtAgentTrap-2071
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/mngmtAgentTrap_2071
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/mngmtAgentTrap-2071
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/mngmtAgentTrap_2071
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/mngmtAgentTrap-2071
  • Additional combinations skipped.

Descriptions

mngmtAgentTrap-2071 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. CV EVA will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O.

mngmtAgentTrap_2071 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Storage system is not responding in a timely manner and has been placed into an unknown state. This may be due to a prior command with an excessively long execution time, high I/O load, or a network communications error. Recovery will automatically occur when the storage system is able to respond.

mngmtAgentTrap-2071 — HPE networking MIB copies (LibreNMS/Observium Community)

The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O.

Source records

mngmtAgentTrap-2071

Status in source: unspecified.

Names: mngmtAgentTrap-2071

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap-2071",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. CV EVA will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O.\"",
    "::=",
    "136002071"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. CV EVA will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. CV EVA will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::mngmtAgentTrap-2071.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. CV EVA will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::mngmtAgentTrap-2071.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. CV EVA will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB

    Related source files and packages:


    Source location: CPQHSV-MIB::mngmtAgentTrap-2071.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

mngmtAgentTrap_2071

Status in source: unspecified.

Names: mngmtAgentTrap_2071

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap_2071",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"Storage system is not responding in a timely manner and has been placed into an unknown state. This may be due to a prior command with an excessively long execution time, high I/O load, or a network communications error. Recovery will automatically occur when the storage system is able to respond. \"",
    "::=",
    "136002071"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage system is not responding in a timely manner and has been placed into an unknown state. This may be due to a prior command with an excessively long execution time, high I/O load, or a network communications error. Recovery will automatically occur when the storage system is able to respond."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    mngmtAgentTrap_2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Storage system is not responding in a timely manner and has been placed into an unknown state. This may be due to a prior command with an excessively long execution time, high I/O load, or a network communications error.  Recovery will automatically occur when the storage system is able to respond.  "
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::mngmtAgentTrap_2071.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    mngmtAgentTrap_2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Storage system is not responding in a timely manner and has been placed into an unknown state. This may be due to a prior command with an excessively long execution time, high I/O load, or a network communications error.  Recovery will automatically occur when the storage system is able to respond.  "
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB
    Source location: CPQHSV110V3-MIB::mngmtAgentTrap_2071.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

mngmtAgentTrap-2071

Status in source: unspecified.

Names: mngmtAgentTrap-2071

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap-2071",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O.\"",
    "::=",
    "136002071"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event 2071"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB
    Source location: CPQHSV200V6-MIB::mngmtAgentTrap-2071.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB
    Source location: CPQHSV340V11-MIB::mngmtAgentTrap-2071.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event 2071"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB
    Source location: CPQHSV300V11-MIB::mngmtAgentTrap-2071.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event 2071"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB
    Source location: CPQHSV360V11-MIB::mngmtAgentTrap-2071.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event 2071"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB
    Source location: CPQHSV450V11-MIB::mngmtAgentTrap-2071.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event 2071"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB
    Source location: CPQHSV400V11-MIB::mngmtAgentTrap-2071.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136027007 mngmtAgentTrap_27007, mngmtAgentTrap-2700700
1.3.6.1.4.1.232.0.136027008 mngmtAgentTrap_27008, mngmtAgentTrap-2700800
1.3.6.1.4.1.232.0.136027009 mngmtAgentTrap_27009, mngmtAgentTrap-2700900
1.3.6.1.4.1.232.0.136027010 mngmtAgentTrap_27010, mngmtAgentTrap-2701000
1.3.6.1.4.1.232.0.136027011 mngmtAgentTrap_27011, mngmtAgentTrap-2701100
1.3.6.1.4.1.232.0.136027012 mngmtAgentTrap_27012, mngmtAgentTrap-2701200
1.3.6.1.4.1.232.0.136027013 mngmtAgentTrap_27013, mngmtAgentTrap-2701300
1.3.6.1.4.1.232.0.136027014 mngmtAgentTrap_27014, mngmtAgentTrap-2701400
1.3.6.1.4.1.232.0.136027015 mngmtAgentTrap_27015, mngmtAgentTrap-2701500
1.3.6.1.4.1.232.0.136027016 mngmtAgentTrap_27016, mngmtAgentTrap-2701600
1.3.6.1.4.1.232.0.136027017 mngmtAgentTrap_27017, mngmtAgentTrap-2701700
1.3.6.1.4.1.232.0.136027018 mngmtAgentTrap_27018, mngmtAgentTrap-2701800
1.3.6.1.4.1.232.0.136027019 mngmtAgentTrap_27019, mngmtAgentTrap-2701900
1.3.6.1.4.1.232.0.136027020 mngmtAgentTrap_27020, mngmtAgentTrap-2702000
1.3.6.1.4.1.232.0.136027021 mngmtAgentTrap_27021, mngmtAgentTrap-2702100
1.3.6.1.4.1.232.0.136027022 mngmtAgentTrap_27022, mngmtAgentTrap-2702200
1.3.6.1.4.1.232.0.136027023 mngmtAgentTrap_27023, mngmtAgentTrap-2702300
1.3.6.1.4.1.232.0.136027024 mngmtAgentTrap_27024, mngmtAgentTrap-2702400
1.3.6.1.4.1.232.0.136027025 mngmtAgentTrap_27025, mngmtAgentTrap-2702500
1.3.6.1.4.1.232.0.136027026 mngmtAgentTrap_27026, mngmtAgentTrap-2702600
1.3.6.1.4.1.232.0.136027027 mngmtAgentTrap_27027, mngmtAgentTrap-2702700
1.3.6.1.4.1.232.0.136027028 mngmtAgentTrap_27028, mngmtAgentTrap-2702800
1.3.6.1.4.1.232.0.136027029 mngmtAgentTrap_27029, mngmtAgentTrap-2702900
1.3.6.1.4.1.232.0.136027030 mngmtAgentTrap_27030, mngmtAgentTrap-2703000
1.3.6.1.4.1.232.0.136027031 mngmtAgentTrap_27031, mngmtAgentTrap-2703100
1.3.6.1.4.1.232.0.136027032 mngmtAgentTrap_27032, mngmtAgentTrap-2703200
1.3.6.1.4.1.232.0.136027033 mngmtAgentTrap_27033, mngmtAgentTrap-2703300
1.3.6.1.4.1.232.0.136027034 mngmtAgentTrap_27034, mngmtAgentTrap-2703400
1.3.6.1.4.1.232.0.136027035 mngmtAgentTrap_27035, mngmtAgentTrap-2703500
1.3.6.1.4.1.232.0.136027036 mngmtAgentTrap_27036, mngmtAgentTrap-2703600
1.3.6.1.4.1.232.0.136027037 mngmtAgentTrap_27037, mngmtAgentTrap-2703700
1.3.6.1.4.1.232.0.136027038 mngmtAgentTrap_27038, mngmtAgentTrap-2703800
1.3.6.1.4.1.232.0.136027039 mngmtAgentTrap_27039, mngmtAgentTrap-2703900
1.3.6.1.4.1.232.0.136027040 mngmtAgentTrap_27040, mngmtAgentTrap-2704000
1.3.6.1.4.1.232.0.136027041 mngmtAgentTrap_27041, mngmtAgentTrap-2704100
1.3.6.1.4.1.232.0.136027042 mngmtAgentTrap_27042, mngmtAgentTrap-2704200
1.3.6.1.4.1.232.0.136027043 mngmtAgentTrap_27043, mngmtAgentTrap-2704300
1.3.6.1.4.1.232.0.136027044 mngmtAgentTrap_27044, mngmtAgentTrap-2704400
1.3.6.1.4.1.232.0.136027045 mngmtAgentTrap_27045, mngmtAgentTrap-2704500
1.3.6.1.4.1.232.0.136027046 mngmtAgentTrap_27046, mngmtAgentTrap-2704600
1.3.6.1.4.1.232.0.136027047 mngmtAgentTrap_27047, mngmtAgentTrap-2704700
1.3.6.1.4.1.232.0.136027048 mngmtAgentTrap_27048, mngmtAgentTrap-2704800
1.3.6.1.4.1.232.0.136027049 mngmtAgentTrap_27049, mngmtAgentTrap-2704900
1.3.6.1.4.1.232.0.136027050 mngmtAgentTrap-2705000
1.3.6.1.4.1.232.0.136027051 mngmtAgentTrap-2705100
1.3.6.1.4.1.232.0.136027052 mngmtAgentTrap-2705200
1.3.6.1.4.1.232.0.136027053 mngmtAgentTrap-2705300
1.3.6.1.4.1.232.0.136027054 mngmtAgentTrap-2705400
1.3.6.1.4.1.232.0.136027055 mngmtAgentTrap-2705500
1.3.6.1.4.1.232.0.136027056 mngmtAgentTrap-2705600